<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<image xpos="70" ypos="195" scale="100">data/content/images/pgiMLDDL1/unit5/image_u5.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[She  [#] drive a car]]></sentence>
			<options>
				<option>'ll</option>
				<option answer="correct">won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] work in a shop.]]></sentence>
			<options>
				<option answer="correct">'ll</option>
				<option>won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] read comics.]]></sentence>
			<options>
				<option>'ll</option>
				<option answer="correct">won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] play the guitar.]]></sentence>
			<options>
				<option>'ll</option>
				<option answer="correct">won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] ride a bike.]]></sentence>
			<options>
				<option answer="correct">'ll</option>
				<option>won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] work in a school.]]></sentence>
			<options>
				<option>'ll</option>
				<option answer="correct">won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] read books.]]></sentence>
			<options>
				<option answer="correct">'ll</option>
				<option>won't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She  [#] play the piano.]]></sentence>
			<options>
				<option answer="correct">'ll</option>
				<option>won't</option>
			</options>
		</question>
	</questions>
</exercise>